{% extends "lab_10/layout/base.html" %}

{% block content %}
<style>

  .image {
    width: 100%;
    height: 650px;
    margin-top: 10px; 
  }
  
  table {
    border-collapse: collapse;
    width: 100%;
  }

  th, td {
    padding: 8px;
    text-align: left;
    border-bottom: 1px solid #ddd;
  }
}
</style>
<div class="row">
    
    <div class="w3-content w3-display-container">
        <img src="{{movie.poster}}" alt="movie-poster" class="image">
        <div class="col-md-12">
            <table>
                <tbody>
                    <tr>
                        <th>Title</th>
                        <td>
                            <a >{{movie.title}}</a>
                        </td>
                    </tr>
                    <tr>
                        <th>Tahun</th>
                        <td>
                            <a >{{movie.year}}</a>
                        </td>
                    </tr>
                    <tr>
                        <th>Director</th>
                        <td>
                            <a >{{movie.director}}</a>
                        </td>
                    </tr>
                    <tr>
                        <th>Rating</th>
                        <td>
                            <a ><strong>{{movie.imdbrating}}</strong> / 10</a>
                        </td>
                    </tr>
                    <tr>
                        <th>Genre</th>
                        <td>
                            <a >{{movie.genre}}</a>
                        </td>
                    </tr>
                    <tr>
                        <th>Actors</th>
                        <td>
                            <a >{{movie.actors}}</a>
                        </td>
                    </tr>
                    <tr>
                        <th>Release</th>
                        <td>
                            <a >{{movie.released}} ({{movie.country}})</a>
                        </td>
                    </tr>
                    <tr>
                        <th>Sinopsis</th>
                        <td>
                            <a >{{movie.plot}}</a>
                        </td>
                    </tr>
                </tbody>
            </table>
            <br>
            <br>
            {% if added %}
            <button class="btn btn-success"> Added to Watch Later </button>
            {% else %}
            <a href="{% url 'lab-10:add_watch_later' id %}" class="btn btn-warning"> Add to Watch Later </a>
            {% endif%}
        </div>
    </div>

</div>
{% endblock %}
